:root {
  --color-primary:/*#c0a22f*/#a58c67;
  --color-gradient-start:#a58c67;
  --color-gradient-stop:#a58c67;
}

 @font-face {
  font-family: 'Baskerville';
  src: url('../fonts/baskerville-font/baskvl.ttf')  format('truetype');
  font-weight: 400;
}

body {
  font-family: 'Baskerville', serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.8em;
  color: #666666;
  letter-spacing: 0.05rem;
  background-color: #f5f1eb!important;
}

#content{
  background-color: #f5f1eb!important;
}

.h1, h1,
.h2, h2,
.h3, h3,
.h4, h4,
.h5, h5,
.h6, h6 {
  font-family: 'Baskerville', serif;
  color: #666666;
  letter-spacing: 0.05rem!important;
  font-weight: 600;
}

.h1,
h1 {
  font-size: 35px!important;
  line-height: 1.244em;
  font-weight: 300;
}

.h2,
h2 {
  font-size: 30px;
  line-height: 1.285em;
  font-weight: 300;
}

.h3,
h3 {
  font-size: 26px;
  line-height: 1.342em;
  font-weight: 300;
}

.h4,
h4 {
  font-size: 22px;
  line-height: 1.35em;
  font-weight: 400;
}

.h5,
h5 {
  font-size: 20px;
  line-height: 1.35em;
  font-weight: 400;
}

.h6,
h6 {
  font-size: 18px;
  line-height: 1.2em;
  font-weight: 400;
}

.h-1 {
  font-size: 20px;
  color: #f5f1eb!important;
  text-align: center;
  line-height: 0;
  margin: 0;
}

/* a:hover{
  color:var(--color-primary)!important;
} */

.text-black{color:#666666!important}

.main-nav > li > a {
  font-size: 14px;
  color: rgba(255, 255, 255, 0.8);
  text-transform: uppercase;
  letter-spacing: 0.05rem;
  font-weight: 300;
}

.main-nav > li > a.is-active > a,
.main-nav > li > a.current-menu-item > a,
.main-nav > li > a:hover > a,
.main-nav > li > a > a:hover {
  color: #fff;
}

.main-footer {
  color: rgba(255, 255, 255, 0.8);
}

.main-footer a:not(.btn) {
  color: rgba(255, 255, 255, 0.8);
}

.main-footer a:not(.btn):hover {
  color: #fff;
}

@media (min-width: 1200px) {
  .main-header .is-stuck {
    background: #ffffff !important;
  }
  .mainbar-wrap.is-stuck .social-icon a,
  .mainbar-wrap.is-stuck .header-module .ld-module-trigger,
  .mainbar-wrap.is-stuck .main-nav > li > a {
    color: #666666 !important;
  }
  .mainbar-wrap.is-stuck .social-icon a:hover,
  .mainbar-wrap.is-stuck .main-nav > li .active > a,
  .mainbar-wrap.is-stuck .main-nav > li > a:hover {
    color: var(--color-primary) !important;
  }
  .products .ld-pf-category{height:50px;}
  #clogout{
    position: absolute;
    right: 40px;
    top: 50%;
    transform: translateY(-50%);
  }
  #clogout .link-txt{
    font-size: 12px!important;
  }
}


/*custom style*/

.main-footer .widget-title
{
  text-transform: uppercase;
}

.lp-05{letter-spacing: 0.5rem;}
.lp-0{letter-spacing: 0rem;}
.lh-2em {line-height: 2em !important;}
.bb-gray {
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}
.navbar-brand
{
    padding:5px 0!important;
}

header .iconbox .iconbox-icon-container,
header .btn
{
  color:#fff;
}
.header-module a{color:#efefef;}
.header-module a:hover{color:#fff;}

.iconbox .iconbox-icon-container,
.btn
{
  color:var(--color-primary);
}

.btn-naked:hover
{
  color:var(--color-primary)!important;
}

.d-none
{
  display:none!important;
}

.btn-solid,
.contact-form input[type=submit], .contact-form button[type=submit],
.btn:hover
 {
  background: var(--color-primary);
  border-color:var(--color-primary);
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 0.05rem;
}

.bg-gradient-primary-tl
{
  background: #ffffff!important;
}

#ques-section .iconbox .iconbox-icon-container
{
  color:#fff;
}

.titlebar-inner h1 { 
  font-size: 50px!important;  
  font-weight: 400;
}


.main-nav > li.active > a, .main-nav > li.current-menu-item > a, .main-nav > li > a:hover
{
  color:#fff!important;
}

.services .fancy-box { 
  margin-bottom: 48px;
}

.fancy-box a{
  cursor:pointer;
}

.services .fancy-box-header h3{text-transform: uppercase; font-size: 1.375rem;}

.services .cb-subtitle{background-color: transparent!important;padding:0}

.fancy-box-overlay.tall {
  padding-bottom: 110.335%;
}

#service2 figure,
#project-section figure{
  height:300px;
  object-fit: cover;
  background-size: cover;
}

.fancy-box:hover .cb-img-btn-inner,
.cb-img-btn-inner
{
  border:0!important
}

.iconbox-circle .iconbox-icon-container
{
  background-color:var(--color-primary);
}

[data-mobile-nav-style=modern]:before
{
  background-color:var(--color-primary)!important;
  background-image:none!important;
}

.ld-pf-item.ld-pf-dark a,
.ld-pf-item.ld-pf-dark a:hover
{
  color:#a7a9b8;
}

.btn-white-fade-border.btn-bordered {
  border-color: rgba(255, 255, 255, 0.5);
  color: #fff;
}
.iconbox-heading-xs h3 {
  font-size: 16px;
}

.btn{text-transform: uppercase;}


.projects figure{
  height:100%!important;
  object-fit: cover;
  background-size: cover;
}

.projects figure img{
  height:500px;
  object-fit: cover;
}

.projects h5{
  font-weight: 300;
}


.close
{
  background:#fff;
  box-shadow:none;
  border:0;
  font-size:32px!important;
}


.lity-close {
  right: 10px!important;
  top: 10px!important;
  position: absolute!important;
  color: rgba(0,0,0,0.64)!important;
  text-shadow: none!important;
}

html
{
scrollbar-color:var(--color-primary) #FFFFFF;
scrollbar-width: thin !important;
}
html::-webkit-scrollbar {width: 4px;height:10px;border-radius: 20px;background-color:transparent;}
html::-webkit-scrollbar-thumb {background: var(--color-primary);border-radius: 20px;}

/*button spinner*/
button .box {
display: inline-block;
margin-left: 10px;
width:100%;
}
button .spinner {
height: 20px;
width: 20px;
background: transparent;
border-radius: 50%;
border-top: 2px solid #fff;
border-right: 2px solid transparent;
animation: spin 700ms linear infinite;
}
@keyframes spin {
to {
transform: rotate(360deg);
}
}

.mobile-logo-default{width:93px;height: auto;}
.logo-default{opacity: 0.8;}
.inner-pages .logo-default{opacity: 1!important;}

.bounce {
  cursor: pointer;
  position: fixed;
  display: flex;
  bottom: 40px;
  justify-content: flex-end;
  width: auto;
  right: 50px;
  z-index: 999;
  margin-left: 0;
  border-radius: 50%;
  /* animation: bounce 2s infinite;
  -webkit-animation: bounce 2s infinite;
  -moz-animation: bounce 2s infinite;
  -o-animation: bounce 2s infinite; */
}
@-webkit-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {-webkit-transform: translateY(0);}
  40% {-webkit-transform: translateY(-30px);}
  60% {-webkit-transform: translateY(-15px);}
}
@-moz-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {-moz-transform: translateY(0);}
  40% {-moz-transform: translateY(-30px);}
  60% {-moz-transform: translateY(-15px);}
}
@-o-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {-o-transform: translateY(0);}
  40% {-o-transform: translateY(-30px);}
  60% {-o-transform: translateY(-15px);}
}
@keyframes bounce
{
  0%, 20%, 50%, 80%, 100% {transform: translateY(0);}
  40% {transform: translateY(-30px);}
  60% {transform: translateY(-15px);}
}


.whatsapp-chat {
  position: fixed;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  flex-direction: row;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
  height: 65px;
  width: 65px;
  cursor: pointer;
  border-radius: 100%;
  margin: 0 auto;
  bottom: 20px;
  right: 20px;
  z-index: 999;
}
.whatsapp-chat img {
  position: relative;
  max-width: 100% !important;
}
.whatsapp-chat::after {
  opacity: 0;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  flex-direction: row;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
  position: absolute;
  margin: 0 auto;
  bottom: 0;
  left: 0;
  content: "";
  height: 100%;
  width: 100%;
  border: 5px solid rgba(255, 255, 255, 0.2);
  border-radius: 100%;
  -webkit-animation-name: ripple;
  animation-name: ripple;
  -webkit-animation-duration: 3s;
  animation-duration: 3s;
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-timing-function: cubic-bezier(0.65, 0, 0.34, 1);
  animation-timing-function: cubic-bezier(0.65, 0, 0.34, 1);
  z-index: -1;
}
.whatsapp-chat::before {
  opacity: 0;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  flex-direction: row;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
  position: absolute;
  margin: 0 auto;
  bottom: 0;
  left: 0;
  content: "";
  height: 100%;
  width: 100%;
  border: 5px solid rgba(255, 255, 255, 0.2);
  border-radius: 100%;
  -webkit-animation-name: ripple;
  animation-name: ripple;
  -webkit-animation-duration: 3s;
  animation-duration: 3s;
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-timing-function: cubic-bezier(0.65, 0, 0.34, 1);
  animation-timing-function: cubic-bezier(0.65, 0, 0.34, 1);
  z-index: -1;
}
@-webkit-keyframes ripple {
  from {
    opacity: 1;
    -webkit-transform: scale3d(0.95, 0.95, 1);
    transform: scale3d(0.95, 0.95, 1);
  }
  to {
    opacity: 0;
    -webkit-transform: scale3d(2, 2, 1);
    transform: scale3d(2, 2, 1);
  }
}
@keyframes ripple {
  from {
    opacity: 1;
    -webkit-transform: scale3d(0.95, 0.95, 1);
    transform: scale3d(0.95, 0.95, 1);
  }
  to {
    opacity: 0;
    -webkit-transform: scale3d(2, 2, 1);
    transform: scale3d(2, 2, 1);
  }
}


/* .yourstore-band{background-color:#a6812e} */
/* .yourstore-band .yourstore-inner{padding:0 50px} */
/* .yourstore-band .yourstore-inner a{background-color:var(--color-primary);border-radius:14px;padding:8px 12px} */
.yourstore-band .band-txt{font-weight:400;color:#fff;font-size:0.75rem;line-height:1.45;text-align:left;padding:5px}
.yourstore-band .yourstore-logo{width:60px;height:auto}

/*Swiper*/
.swiper-container {
  width: 100%;
  /* height: 100%; */
  height: 630px;
}
.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}

.swiper-button-prev,.swiper-container-rtl .swiper-button-next {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E")!important;
  left: 0px!important;
  right: auto
}

.swiper-button-next,.swiper-container-rtl .swiper-button-prev {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E")!important;
  right: 0px!important;
  left: auto
}

.swiper-button-next, .swiper-button-prev {
  position: absolute;
  top: 50%;
  width: 40px!important;
  height: 55px!important;
  margin-top: -22px;
  z-index: 10;
  cursor: pointer;
  -moz-background-size: 15px 32px!important;
  -webkit-background-size: 15px 32px!important;
  background-size: 15px 32px!important;
  background-position: center;
  background-repeat: no-repeat;
  /* background-color: rgba(0,0,0,.2); */
}


.btn-light.btn-bordered:hover {
  border-color: var(--color-primary)!important;
  background-color: var(--color-primary)!important;
  color: #fff;
}

.bg-dark{
  background: #a6812e !important;
}

.bg-shark{
  background: var(--color-primary)!important;
}

.inner-pages .main-nav > li > a{
  color: #666666 !important;
}

.inner-pages .main-nav > li.active > a, 
.inner-pages .main-nav > li.current-menu-item > a, 
.inner-pages .main-nav > li > a:hover{
  color:var(--color-primary)!important
}

.contact-form select, .contact-form input, .contact-form textarea
{
  border: 1px solid #d1d2da!important;
  /* color: #666666; */
}
.contact-form input::placeholder,.contact-form textarea::placeholder, select {

  color: #d1d2da;
}
.contact-form input[type=text],.contact-form input[type=tel],.contact-form input[type=email],.contact-form textarea:focus, select {

  color: #666666;
}

.contact-form textarea {
  height: 50px !important;
  padding-top: 1em;
  padding-bottom: 0;
}

.contact-form-inputs-filled select, .contact-form-inputs-filled input, .contact-form-inputs-filled textarea{
  border:none!important
}

.main-footer .vc_row[data-parallax]:not(.liquid-parallax-bg) {
  background-size: 100%;
}



/*New checkbox*/
.newchkbox{
  /* position: absolute;
  left:-10px;
  top:-10px;
  z-index: 999; */
  position: relative;   
  width: 100%;  
  z-index: 999;
  display: flex;   
}

.custom-control-label{margin-right:0!important;}
.newchkbox [type=checkbox]{
border: 0 !important;
clip: rect(1px, 1px, 1px, 1px) !important;
-webkit-clip-path: inset(50%) !important;
clip-path: inset(50%) !important;
height: 1px !important;
overflow: hidden !important;
padding: 0 !important;
position: absolute !important;
width: 1px !important;
white-space: nowrap !important;
}

.newchkbox [type=checkbox]:active + label::before{
  transition-duration: 0!important;
}
.newchkbox [type=checkbox] + label{
  position: relative!important;
  /* padding: 20px 0 20px 35px!important; */
    text-transform: capitalize;
    margin:0;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
.newchkbox [type=checkbox] + label::before{
  background-color: #fff!important;
  border: 2px solid var(--color-primary)!important;
  border-radius: 3px !important;
  box-sizing: content-box !important;
  content: "" !important; 
  margin-right: 6px !important;
  top: 22px !important;
  left: 0 !important;
  width: 16px !important;
  height: 16px !important;
  display: inline-block !important;
  /* vertical-align: middle !important; */
  transform: none !important;
}
.newchkbox [type=checkbox] + label::after
{
  box-sizing: content-box !important;
  content: "" !important;
  background-color: #fff !important;
  position: absolute !important;
  top: 50% !important;
  left: 12px !important;
  width: 14px !important;
  height: 14px !important;
  margin-top: -7px !important;
  transform: scale(0) !important;
  transform-origin: 50% !important;
  transition: transform 200ms ease-out !important;
}
.newchkbox [type=checkbox][disabled] + label::before{
  -webkit-animation: none !important;
          animation: none !important;
  box-shadow: none !important;
  border: 1px solid rgba(128, 128, 128, 0.5) !important;
}

.newchkbox [type=checkbox] + label::after {
  background-color: transparent !important;
  top: 12px !important;
    left: 4px !important;
    width: 10px !important;
    height: 4px !important;
  border-style: solid !important;
  border-color: #fff !important;
  border-width: 0 0 2px 2px !important;
  border-radius: 0 !important;
  -o-border-image: none !important;
     border-image: none !important;
  transform: rotate(-45deg) scale(0) !important;
  transition: none !important;
  z-index:999 !important;
}
.newchkbox [type=checkbox]:checked + label::after {
  content: "" !important;
  transform: rotate(-45deg) scale(1) !important;
  transition: transform 200ms ease-out !important;
}

.newchkbox [type=checkbox]:checked + label::before {
    background-color: var(--color-primary) !important;
    border-color: var(--color-primary) !important;
}

.newchkbox [type=checkbox]:checked ~ .iconbox {
  background-color: #666666;
}

/*button spinner*/
button .box {
  display: flex;
  align-items: center;
  justify-content: center;  
  width:100%;
  }
  button .spinner {
  height: 20px;
  width: 20px;
  background: transparent;
  border-radius: 50%;
  border-top: 2px solid #fff;
  border-right: 2px solid transparent;
  animation: spin 700ms linear infinite;
  }
  @keyframes spin {
  to {
  transform: rotate(360deg);
  }
  }


  /* success msg popup
----------------------------------*/
.ui-widget.ui-widget-content {max-height: 40vh;  border-color: #e4e4eb;border-radius: 10px;padding: 0;}
.ui-widget-header {border: 0!important;background: transparent!important;color: #333;font-weight: 700;font-size: 18px;}
.ui-widget-header .ui-button{display:none;}
.ui-dialog .ui-dialog-buttonpane button {margin:0.5em 0.4em 0.5em 0;cursor:pointer;background:var(--color-primary);border-color:var(--color-primary);color:#fff;text-transform:uppercase;padding:10px 20px;border-radius:0;}
.ui-dialog {position: absolute;top: 0;left: 0;padding: .2em;outline: 0;}
.ui-dialog .ui-dialog-titlebar {padding: .5rem 1rem;position: relative;}
.ui-dialog .ui-dialog-title {float: left;margin: .1em 0;white-space: nowrap;width: 90%;overflow: hidden;text-overflow: ellipsis;}
.ui-dialog .ui-dialog-titlebar-close {position: absolute;right: .3em;top: 50%;width: 20px;margin: -10px 0 0 0;padding: 1px;height: 20px;}
.ui-dialog .ui-dialog-content{position: relative;border: 0;padding: .5rem 1rem;background: none;overflow: auto;color:var(--color-primary);font-weight: bold;}
.ui-dialog .ui-dialog-buttonpane {text-align: left;border-width: 1px 0 0 0;background-image: none;margin-top: .5em;padding: .3em 1em .5em .4em;border-radius: 0 0 10px 10px}
.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset {float: right;}
.ui-dialog .ui-resizable-n {height: 2px;top: 0;}
.ui-dialog .ui-resizable-e {width: 2px;right: 0;}
.ui-dialog .ui-resizable-s {height: 2px;bottom: 0;}
.ui-dialog .ui-resizable-w {width: 2px;left: 0;}
.ui-dialog .ui-resizable-se,.ui-dialog .ui-resizable-sw,.ui-dialog .ui-resizable-ne,.ui-dialog .ui-resizable-nw {	width: 7px;	height: 7px;}
.ui-dialog .ui-resizable-se {right: 0;bottom: 0;}
.ui-dialog .ui-resizable-sw {left: 0;bottom: 0;}
.ui-dialog .ui-resizable-ne {right: 0;top: 0;}
.ui-dialog .ui-resizable-nw {left: 0;top: 0;}
.ui-draggable .ui-dialog-titlebar {cursor: move;}
.ui-draggable-handle {-ms-touch-action: none;touch-action: none;}
.ui-resizable {position: relative;}
.ui-resizable-handle {position: absolute;font-size: 0.1px;display: block;-ms-touch-action: none;touch-action: none;}
.ui-resizable-disabled .ui-resizable-handle,.ui-resizable-autohide .ui-resizable-handle {display: none;}
.ui-resizable-n {cursor: n-resize;height: 7px;width: 100%;top: -5px;left: 0;}
.ui-resizable-s {cursor: s-resize;height: 7px;width: 100%;bottom: -5px;left: 0;}
.ui-resizable-e {cursor: e-resize;width: 7px;right: -5px;top: 0;height: 100%;}
.ui-resizable-w {cursor: w-resize;width: 7px;left: -5px;top: 0;height: 100%;}
.ui-resizable-se {cursor: se-resize;width: 12px;height: 12px;right: 1px;bottom: 1px;}
.ui-resizable-sw {cursor: sw-resize;width: 9px;height: 9px;left: -5px;bottom: -5px;}
.ui-resizable-nw {cursor: nw-resize;width: 9px;height: 9px;left: -5px;top: -5px;}
.ui-resizable-ne {cursor: ne-resize;width: 9px;height: 9px;right: -5px;top: -5px;}


/*Client gallery new*/
.client-gallery .divheight{
  /* height: calc(100vh - 100px); */
  
  height: 900px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

.client-gallery .divheight:after{
  position: absolute;
    z-index: 1;
    bottom: 0;
    left: 0;
    height: 300px;
    width: 100%;
    content: " ";
    display: block;
    background: linear-gradient(180deg,rgba(255,255,255,0) 0%,rgba(0,0,0,0) 5%,rgba(0,0,0,0.08) 45%,rgba(0,0,0,0.5) 90%,rgba(0,0,0,0.7) 100%);
    transition: all 100ms ease-out;
}
.client-gallery .divheight img{
  /* width: 100%;
  height: 100%;
  pointer-events: none;
  object-fit: contain;
  object-position: 49% 29%; */
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  object-fit: cover;
  object-position: 49% 29%;
}
.client-gallery .div-content{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  margin: 0;padding: 0; 
  color: #fff;
  z-index: 999;
}
.client-gallery .div-content h1{
  color:#fff!important;
  margin-bottom: 10px;
}
.client-gallery .div-content h6{
  color: #fff!important;
  font-size:16px;
  margin-bottom: 40px;
  margin-top: 0;
  opacity: 0.9;
}
.client-gallery p a{
  color: #fff!important;
  font-size:10px;
  position: absolute;
  bottom:30px;
  left: 50%;
  transform: translate(-50%,-50%); 
  margin: 0;
  padding: 0;
  z-index: 999;
}
.client-gallery .div-content .gallery-btn{
  display: inline-flex;
    height: 40px;
    padding: 0 24px;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    border: 1px solid #fff;
    color: inherit;
    background-color: transparent;
    transition: color .25s ease-out,background-color .25s ease-out,border-color .25s ease-out;
    font-weight: 500;
    font-size: .6875rem;
    line-height: 1rem;
    letter-spacing: .15em;
    text-transform: uppercase;
}

.client-gallery .div-content .gallery-btn:hover{
  border-color: #ffffff;
    color: var(--color-primary);
    background-color: #ffffff;
}

#gallery-images h5,
#gallery-images h6{
  margin:0!important;
  padding-bottom: 0px;
  font-size: 18px!important;
}

.icons a{
  position: relative;
  color:#666;
  padding-left: 15px;
  font-size: 18px;
}

.tooltiptext{
  width: auto;
  background-color: #666;
  color: #fff;
  text-align: center;
  border-radius: 0px;
  padding: 5px 10px;
  position: absolute;
  z-index: 1;
  top: 120%;
  left: 0;
  margin-left: -15px;
  font-size: 12px;
  visibility: hidden;
}

.tooltiptext::after{
  content: "";
  position: absolute;
  bottom: 100%;
  left: 50%;
  border-style: solid;
  border-color: transparent transparent #666 transparent;
  margin-left: -5px;
  border-width: 5px;
}

.tooltip:hover .tooltiptext{
  visibility: visible;
}

#gallery-images .heading p{
  font-size: 10px;

}

#gallery-images .masonry-item{
  padding:4px!important;
  margin-bottom: 0px!important;
}

#gallery-images .ld-media-bg, #gallery-images .ld-media-item-overlay {
  width: 100%;
  height: 60px!important;
  position: absolute;
  top:auto!important;
  bottom: 4px!important;
  left: 0;    
}

#gallery-images .ld-media-item:hover figure{
  transform: none!important;
  
}

#gallery-images .ld-media-bg{
  background: linear-gradient(to bottom, transparent 0, rgba(0, 0, 0, 0.7) 100%);
  transition: height 0.4s ease-out;
}

#gallery-images .ld-media-icon-inner{
  display: inline-flex;
  align-items: center;
}

#gallery-images .ld-media-icon-inner i{
  font-size: 18px;
 padding-left:15px;
}

#gallery-images .ld-media-content {
  z-index: 999!important;
}

#gallery-images .ld-media-content a{color:#fff!important;width: auto;z-index: 1000;}

#gallery-images .ld-media-icon-inner .newchkbox label i{
  padding-left: 0!important;
  cursor: pointer;
}

#gallery-images .selected-icon{   
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 999;
}

#gallery-images .selected-icon i{
  font-size: 18px;
  font-weight: bold;
  color:#fb0000;
}

.newchkbox [type=checkbox]:checked + label i::before {
  font-weight: bold;
  color: #fb0000;
}
.selected-icon.hide-icon {
  display: none;
}

.selected-icon.show-icon{
  display: block;
}









#gallery-images .newchkbox [type=checkbox] + label::before{
  width:0!important;
  height:0!important;
  margin-right: 0!important;
  position: absolute;
  border:0!important;
}

.newchkbox [type=checkbox]:checked + label::after{
border:0!important;
width:0!important;
height:0!important;
}

.newchkbox [type=checkbox]:checked + label i::before{
  font-weight: bold;  
}

.fr-window{background: #fff!important;}
.fr-window-skin-fresco .fr-content-background{
  background: #fff!important;
  box-shadow: none!important;
}
.fr-ui-outside .fr-info-background,
.fr-window-skin-fresco.fr-window-ui-outside .fr-close-background,
.fr-window-skin-fresco.fr-window-ui-outside .fr-close:hover .fr-close-background{
  background: #fff!important;
}
.fr-info .fr-stroke-top,
.fr-stroke-bottom,
.fr-stroke-vertical,
.fr-stroke-right{
  display: none!important;
}
.fr-info{text-align: center!important;}
.fr-caption {color: #666;}

.fr-window-skin-fresco.fr-svg .fr-close .fr-close-icon{
  opacity: 0.5;
}

.fr-window-skin-fresco .fr-close:hover .fr-close-icon{
  opacity: 1!important;
}

.ld-media-row{
  height: 100%!important;
}


/*Gallery new design*/

.gallery {
  width: 100%;
  -moz-column-count:4;
  -moz-column-gap: 4%;
  -moz-column-width: 25%;
  -webkit-column-count:4;
  -webkit-column-gap: 4%;
  -webkit-column-width: 25%;
  column-count: 4;
  column-gap: 8px;
  column-width: 25%;
}

.gallery .bg{
  width: 100%;
}

.gallery .bg .caption{display: none;}

.gallery a {
  display: inline-flex;
  text-decoration: none;
  padding-bottom: 8px;
  width: 100%;
}

.gallery a img {
  height: 100%;
  transition: all 300ms ease;
}

.fancybox-is-open .fancybox-bg{
  opacity: 1;
  background: #fff;
}

.fancybox-button{
  background: #fff;
  color: #666;
}
.fancybox-button:focus, .fancybox-button:hover{
  color: #000;
}

.fancybox-button--play svg path, .fancybox-button--share svg path, .fancybox-button--thumbs svg path{
  fill:transparent;
}

.fancybox-button, .fancybox-button:link, .fancybox-button:visited
{
  color: #666;
}

.fancybox-button svg{
  width:28px;
}

.fancybox-button--play{
  padding: 6px 10px
}
.fancybox-button--play svg{
  width:36px;
}

.fancybox-button svg path{
  stroke-width: 1;
}

.fancybox-caption{
  visibility: visible;
    z-index: 10000;
    opacity: 1;
    text-align: center;
    color:#666;
    font-size: 12px;
}

.fancybox-caption:before{
  background-image: none;
}

.fancybox-button--favorite{
  display: inline-flex;
  justify-content: center;
  align-items: center;
}

.fancybox-button--favorite i{
  font-size: 16px;
}




.fancybox-caption, .fancybox-infobar, .fancybox-navigation .fancybox-button, .fancybox-toolbar { 
  opacity: 1; 
  visibility: visible;
  z-index: 99997;
}

.fancybox-caption:after{
  border-bottom: 0!important;
}

.fancybox-image{
  padding: 20px;
}

/*Story comment*/
#comment-section .comment-like-div .social-button{font-size: 15px; color:#b3b3b3;background: transparent;border: 0;padding:0}
#comment-section .comment-like-div .social-button:hover{color:#666}
.like-div a{font-size: 15px; color:#b3b3b3;display: flex;
  align-items: center;}
.like-icon{
  background: #999;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content:center;
  float: left;
  height: 18px;
  margin-right: 5px;
  transition: background-color,opacity .5s ease-out;
  width: 18px;
}
.like-icon i{margin-top: -2px;margin-left: 1px;}
.like-div a .like-icon i::before{font-weight: bold;font-size: 10px;color:#fff}
.like-div a:hover .like-icon {
  animation: beat 1s infinite;
  animation-timing-function: ease-out;
  background-color: #d10000;
}
.like-div a:hover .like-count {color:#666!important;}
#comment-section .comment-like-div ul{
  position: absolute;
  margin: 0;
  padding: 0;
  width: 100%; 
  transform-origin: top;
  transform: perspective(1000px) rotateX(-90deg);
  transition: 0.5s;
  z-index: 999;
  background-color: hsla(0,0%,100%,.9);
  border: 1px solid #ccc;
  border-radius: 5px;
  box-shadow: 0 1px 3px rgba(0,0,0,.05);
  width: 150px;
  padding: 5px;
  text-align: left;
}

#comment-section .comment-like-div ul.active{
  transform: perspective(1000px) rotateX(0deg);
}

#comment-section .comment-like-div ul li {list-style: none;}

#comment-section .comment-like-div ul li a {
  display:block;
  padding: 10px;
  text-align: left;
  text-decoration: none;
  background: #fff;
  color: #000;
  transition: 0.5s;
}

#comment-section .pagination {
  margin: 34px 0 68px;
  padding: 17px 0;
  border: 1px solid #e6e6e6;
  border-width: 1px 0;
}

#comment-section select{
  background: transparent;
  border:0;
  -webkit-appearance: none;
  -moz-appearance: none;
  font-size: 15px;
  padding:0 6px;
  cursor: pointer;
}

#comment-section select:focus-visible{
  border:0!important
}

.story-comments{border-bottom: 1px solid rgba(0, 0, 0, 0.1);margin-bottom: 20px!important;}
.story-comments .userinfo{font-weight: 600;font-size: 22px;margin-right: 10px;}
.story-comments .span-small{display: inline-block;font-size: 12px;letter-spacing: normal;}
.story-comments .controls {
  height: 34px;
  line-height: 34px;
  position: absolute;
  right: 0;
  top: 0;
}
.story-comments .comment-control i {
  position: relative;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  background-color: rgba(0,0,0,.2); 
  border-radius: 50px;
  cursor: pointer;
  width: 20px;
  height: 20px;
  opacity: 0;
  transform: translatez(0);
  transition: all .12s ease-out; 
  font-size: 10px;
  color:#fff;
}
.story-comments:hover .comment-control i{
  opacity: 1;
}

.story-comments:hover .comment-control i:hover{background-color: rgba(0,0,0,.7); }

#story-form textarea{
    box-sizing: border-box;
    height: 140px!important;
    line-height: 1.5em;
    margin: 0;
    padding: 15px;
    resize: none;
    width: 100%;
    border: 1px solid rgba(0,0,0,.1);
    border-bottom: 0 solid rgba(0,0,0,.1);
    border-radius: 3px 3px 0 0;
    border-width: 1px 1px 0;
  }


#story-form .btn-wrapper{
  border: 1px solid rgba(0,0,0,.1);
    border-radius: 0 0 3px 3px;
    border-top: 0 solid rgba(0,0,0,.1);
    font-size: 12px;
    padding: 10px;
    text-align: right;
    background: #fff;
}


#story-form a.btn span{
  padding: 8px 18px;
  width: auto!important;
  height: auto!important;
  font-size: 12px!important;
}
#story-form .btn-text{
  line-height: 30px;
    font-size: 12px;
    padding: 10px;
    text-align: right;
    cursor: pointer;
}
#modal-1{
  height: 100vh;
}
#modal-1 .lqd-modal-inner{
  display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}
#modal-1 input{
  background: transparent;
    border-bottom: 1px solid #797979;
    width: 100%;
    border-left:0!important;
    border-right:0!important;
    border-top:0!important;
}

#modal-1 .fancy-title h2{
  font-size: 24px;
    margin: 0;
    text-transform: capitalize;
    color: #313131;
    font-weight: 200;
    text-align: center;
}

#modal-1 button{
  background-color: #fff;
    border-radius: 2px;
    color: #3e3e3e;
    margin-top: 22px;  
    appearance: none;   
    border: none;   
    cursor: pointer;
    display: block;
    font-family: inherit;
    font-size: 14px;
    font-weight: 300;
    text-transform: none;
    letter-spacing: .5px;
    line-height: 22px;
    outline: none;
    padding: 10px 30px;
    text-align: center;  
    transition: background-color .1s ease-in-out;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;  
    width: 100%; 
}

#modal-1 button:hover{
  box-shadow: none!important;
  background-color: #e6e6e6;
  transform: none!important;
}

.lity-wrap{background-color: #fff!important;}

/*Media query*/
@media only screen and (min-width: 1200px)
{
.projects .container-fluid
{
 margin-left:100px!important;
margin-right:100px!important;
}
.lity-container {
  width: 100%!important;
  height: 100vh;
}
.lity-content {
height: 100vh;
}
}

@media only screen and (min-width: 768px){
  .home-sec1{display: block;}
  .home-sec1-mob{display: none;}
}

/* @media screen and (max-width: 1199px){
  [data-mobile-nav-style=modern] .navbar-collapse-clone {
    width: 75vw!important;
    height: 100vh !important;
    top: 0!important;
    justify-content: flex-start!important;
  }

  [data-mobile-nav-style=modern] .navbar-collapse-clone .nav-trigger .bars{
    display:none!important
  }
  
} */

@media screen and (max-width: 1199px){
  .main-header .navbar-brand {
    padding: 2px 0!important;   
}

.navbar-toggle.mobile-nav-trigger-cloned[aria-expanded="true"] .bars{
display:none;
}

}

@media only screen and (max-width: 767px)
{
  .navbar-header {padding-left: 15px!important; padding-right: 15px!important;}  
  .navbar-brand img{max-width: 80px;height: auto;padding: 2px;}
  .btn{width:100%}
  .btn > span{display: block;width: 100%; text-align: center;}
  .btn + .btn {margin-left: 0;margin-top:1rem;}
  .ml-mb-5{margin-left:0!important}
  .pl-mb-0{padding-left:15px!important;}
  /* .main-footer{padding-top: 50px!important;} */
  .home-sec1{display: none;}
  .home-sec1-mob{display: block;height: calc(100vh - 130px);}
  .home-sec1-mob .mt-auto {
    margin-top: inherit!important;
    margin-bottom: 0!important;
  }

  .titlebar-inner h1 {
    font-size: 38px!important;
    font-weight: 400;
  }

  .content h2, .content .h2,
  .main-footer h2 {
    font-size: 20px!important;
}
.content h1, .content .h1 {
  font-size: 24px!important;
}

.founder-flex{display: flex;justify-content: center;padding-bottom: 20px;}
.founder-flex img{max-width:100%; height:400px;}
.projects figure {
  height: 300px!important;
  object-fit: cover;
  background-size: cover;
}
.btn-sm > span {
  padding: 0.85em 1.5em!important;
}
.flex-mob-column { -ms-flex-direction:column!important;flex-direction:column!important }
.flex-mob-column-reverse { display:flex; -webkit-box-orient: vertical !important; -webkit-box-direction: reverse !important; flex-direction: column-reverse !important; }
.contact-form input[type=submit], .contact-form button[type=submit]{width:100%!important}
.pd-mb-0{padding-left:0!important;padding-right:0!important;}
/* .bounce{ bottom: 80px!important;} */
.whatsapp-chat{width:55px!important;height:55px!important}
.text-mob-center{text-align: center!important;}
.justify-content-sm-center{-ms-flex-pack:center!important;justify-content:center!important}
.yourstore-band{margin-bottom:20px;}
.pr-mb-0{padding-right: 0rem !important;}
.social-icon.social-icon-lg {margin-bottom: 20px;}
#content.content {padding-top: 0!important;}
.main-footer .vc_row[data-parallax]:not(.liquid-parallax-bg) {background-size: cover !important;background-repeat: no-repeat;}
.mt-mob-0{margin-top: 0!important;}
.home-section .main-footer .lqd-column:nth-child(2){display: block!important;}
.home-section .social-icon.social-icon-lg{justify-content: center; display: flex;}
.main-footer .flex-mob-column div:nth-child(2){display: none!important;}
.main-footer .lqd-column:nth-child(2){display: none!important;}
.main-footer .lqd-column:first-child p{padding-bottom: 20px;}
.justify-content-mob-center {-webkit-box-pack: center !important;justify-content: center !important;}
.pt-80{padding-top: 50px!important;}
.client-gallery .div-content{width:100%}
.gallery{column-count: 2;column-gap: 4px}
.gallery a {width: 100%;padding-bottom: 4px}
.m-sm-0{margin:0!important}
#gallery-images h6 {font-size: 14px!important;}
#gallery-images .icons{display:flex; justify-content: flex-end;}
#gallery-images .icons i{font-size: 16px;}
#gallery-images .ld-media-bg{bottom:0px!important}
.ld-media-item .ld-media-item-overlay{opacity: 1!important;visibility: visible!important;padding:15px!important;bottom: 2px!important;}
.ld-media-item .ld-media-icon{opacity: 1!important;}
#gallery-images .ld-media-icon-inner i{font-size: 14px!important;}
#gallery-images .ld-media-icon-inner i.fa-arrow-to-bottom,
#gallery-images .ld-media-icon-inner i.fa-share{}
#gallery-images .ld-media-icon-inner .form-group{margin-bottom: 5px!important;}
#form-section{padding-bottom: 60px!important;padding-top: 60px!important;}
#project-section, #highlight-section{padding-bottom: 20px!important;}
#highlight-section .container .row{display:flex; flex-direction: column-reverse;}
#story-lists, #blog-lists{padding-bottom: 0!important;}
.services .fancy-box-header h3{font-size: 1rem!important;}
#contact-section .pb-80{padding-bottom: 40px!important;}
#contact-section .mb-60{margin-bottom: 40px !important;}
.main-footer .widget-title {font-size: 16px!important;}
#comment-section .pagination{display: flex;}
#comment-section .pagination .prev-item,
#comment-section .pagination .next-item{font-size: 12px!important;}
.btn-wrapper .col-md-3{display: flex;align-items: center;}
.swiper-container {height: 100%!important;}
}

@media only screen and (min-width: 768px) and (max-width: 768px)
{
.projects figure {height: 250px!important;} 
.btn-sm > span {padding: 0.85em 1.5em!important;}
.opa-1{opacity: 1 !important;}
.flex-d-sm{flex-direction: column-reverse !important;display: flex;}
.m-sm-b{margin-bottom: 80px;}
.home-section .main-footer .lqd-column:nth-child(2){display: block!important;}
.home-section .social-icon.social-icon-lg{justify-content: center; display: flex;}
.main-footer .lqd-column:nth-child(2){display: none!important;}
#content.content {padding-top: 30px!important;}
#form-section{padding-bottom: 60px!important;padding-top: 60px!important;}
#project-section, #highlight-section{padding-bottom: 20px!important;}
#highlight-section .container .row{display:flex; flex-direction: column-reverse;}
#story-lists, #blog-lists{padding-bottom: 0!important;}
.services .fancy-box-header h3{font-size: 1.25rem!important;}
#contact-section .pb-80{padding-bottom: 40px!important;}
#contact-section .mb-60{margin-bottom: 40px !important;}
}

 /* image---empty */
#imageContainer {
  width: 100%;
  height: 100%;
  background-color: #e7e6e6;
}


#loadedImage {
  width: 100%; 
  height: 100% !important;
  object-fit: cover;
}

@media screen and (max-width: 991px){
  .selected-icon {
   /* display: none !important; */
}
.col-mob-6 {
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
  max-width: 50%;
}
.col-mob-4 {
  -ms-flex: 0 0 33.33333333%;
  flex: 0 0 33.33333333%;
  max-width: 33.33333333%;
}
.border-active{

  color: #fff !important;
}

}
@media screen and (min-width: 992px){
  #item_selected{
    justify-content: end;
  }
  .pad-mar{
    padding: 0 60px !important;
    margin: 0 60px !important;
  }
}

.modal-popup a{
  display: flex;
  /* flex-direction: column; */
  justify-content: space-around;
  align-items: center;
}
.modal-popup li{
  padding: 10px;
  height: 40px;
  width: auto;
  margin: 10px;
  align-items: center;
  display: flex;
  justify-content: center;}

.grid-item-content{
  overflow: hidden;
  position: relative;
  color: #000;
}
.mainbar-wrap{
	background:#f5f1eb;
}
.main-nav > li > a {
	color: #666666;
}
.main-nav > li > a:hover {
    color: #b5a081!important;
}
.main-footer a, .main-footer p, .main-footer span{
	color: #b5a081!important;
}
.bg-fade-dark-035{
	background: none !important;
	border-top: 1px solid rgb(165 140 103 / 10%);
}
.border-active{
  border-bottom: 2px solid;
  margin-top: 2px;
  color: #b5a081;
}